<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">

<!--
  * locale.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Localization strings for the pt_BR (Português (Brasil)) locale.
  *
  * $Id: locale.xml,v 1.1.1.1 2008/10/20 21:27:10 tylerl Exp $
  -->
 
<locale name="pt_BR" full_name="Português do Brasil">
	<message key="plugins.block.fontSize.displayName">Bloco Tamanho de Fonte</message>
	<message key="plugins.block.fontSize.description">Este plugin habilita a ferramenta de alteração de tamanho de fonte.</message>
	<message key="plugins.block.fontSize.title">Tamanho de Fonte</message>
	<message key="plugins.block.fontSize.small">Pequeno</message>
	<message key="plugins.block.fontSize.medium">Médio</message>
	<message key="plugins.block.fontSize.large">Grande</message>
</locale>
